.uwebi-sidebar-right-icon {
    /* border: solid 1px yellow; */
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.uwebi-sidebar-right-icon i {
    text-decoration: none !important;
    color: var(--uwebi-font-primary) !important;
    text-shadow: 0 0px 5px rgba(var(--uwebi-fourth-contrast-rgb), 0.90) !important;
    transition: opacity .25s ease, transform .35s ease;
}

.uwebi-sidebar-right-icon i:hover {
    color: var(--uwebi-blue) !important;
    text-shadow: 0 0px 5px rgba(var(--uwebi-blue-rgb), 0.25) !important;
    transform: scale(1.09);
    transition: opacity .25s ease, transform .35s ease;
}

.uwebi-sidebar-right-icon .show_text {
    position: absolute;
    right: 100%;
    white-space: nowrap;
    border: 1px solid var(--uwebi-first-contrast) !important;
    opacity: 0;
    transform: translateX(10px);
    pointer-events: none;
    transition: opacity .25s ease, transform .35s ease;
}

.uwebi-sidebar-right-icon:hover .show_text {
    opacity: 1;
    transform: translateX(0);
}
